SFML 3.1.0
Loading...
Searching...
No Matches
Classes | Namespaces
SoundRecorder.hpp File Reference
`#include <SFML/Audio/Export.hpp>`
`#include <SFML/Audio/SoundChannel.hpp>`
`#include <memory>`
`#include <string>`
`#include <vector>`
`#include <cstddef>`
`#include <cstdint>`

Go to the source code of this file.

## Classes
class | sf::SoundRecorder
| Abstract base class for capturing sound data. More...

## Namespaces
namespace | sf